@import url('//fonts.googleapis.com/css?family=Lato:400,400i,700,700i');

*, *:before, *:after {transition: all 0.3s linear; -webkit-transition: all 0.3s linear; box-sizing: border-box; -moz-box-sizing: border-box;}
*:before, *:after { position: absolute;}
img{max-width: 100%; height: auto;}
html, button, input, select, textarea { color: #222;}
html, body { font-family:Arial; font-size:14px; line-height:22px; height: 100%;}
a{text-decoration: none; color: #3498db; outline: 0 !important;}
textarea {resize: vertical;}

body{background: #FFF; font-size: 15px; font-family: 'Lato', sans-serif; color: #222;}

a[href^="tel:"] { color: inherit }
a[href^="tel:"]:hover{text-decoration: underline;}

a.phonenum{font-weight:bold;text-decoration:none;cursor:text;}

#top{position: relative; height: 228px;}

/*
* Header Config
*/
header{position: absolute; top: 0; left: 0; width: 100%; background: url(images/header-bg.png) repeat-x left top; height: 168px; padding-top: 27px;}
header .container{background: #fff; height: 141px; position: relative; border-radius: 4px;}
header .container:before{position: absolute; top: -25px; left: 17px; content: url(images/head-b41.png);}
header .container:after{position: absolute; top: -27px; left: 230px; content: url(images/head-b42.png);}
	.head-top{height: 109px;}
		.logo-wrapper{float: left; padding: 34px 0 0 22px;}

		.headright{float: right; padding: 22px 134px 0 0;}
			.contact{display: inline-block; vertical-align: top; margin-right: 31px;}
				.contact p{font-size: 22px; color: #333; margin: 0;}
				.contact p span{font-size: 19px; color: #d41a1a; font-weight: bold; display: block; position: relative; margin-top: 4px;}

				.sp1:before{position: absolute; top: 0; left: -30px; content: url(images/phone-icon.png);}
				.sp2:before{position: absolute; top: 0; left: -30px; content: url(images/fax-icon.png);}

			.social{display: inline-block; vertical-align: top; position: relative; z-index: 999; padding-top: 21px;}
				.social a{width: 37px; height: 37px; background: url(images/fb-icon.png) no-repeat center top; display: block;}
				.social a:hover{background: url(images/fb-icon-h.png) no-repeat center top;}

			.head-img{position: absolute; top: -22px; right: 21px; z-index: 9;}

	.head-btm{width: 925px; margin-left: 23px; clear: both; overflow:hidden; padding-top: 3px;}
		.head-btm-wrap{width: 1400px; animation: scroll 60s linear infinite; -webkit-animation: scroll 60s linear infinite;}
			.head-btm-wrap p{margin: 0; display: inline-block; vertical-align: top; color: #343434; font-weight: bold;}
			.head-btm-wrap p span{color: #bc0000; text-transform: uppercase;}
			.head-btm-wrap p:first-child span{font-size: 17px;}

			.head-btm-wrap p:last-child{margin-left: 120px;}

@keyframes scroll{
    0% {
        transform: translateX(80%);
    }
    100% {
        transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll{
    0% {
        -webkit-transform: translateX(80%);

    }
    100% {
        -webkit-transform: translateX(-100%);
    }
}

/*
* Navigation Config
*/
#nav-area{position: absolute; top: 168px; left: 0; text-align: center; width: 100%; min-height: 61px; background: url(images/nav-bg.png) repeat-x left top;}
nav.page-nav ul{padding: 0; margin:0;}
nav.page-nav li{display: inline-block; vertical-align: middle; position: relative;}
nav.page-nav li:after{position: absolute; top: 0; right: -36px; content: url(images/nav-spacer.png);}
nav.page-nav li:last-child:after{content: "";}
nav.page-nav li a{display: block; padding: 0 30px; color: #fff; line-height: 59px; position: relative; z-index: 99;}
nav.page-nav li a:hover, nav.page-nav li a:active, nav.page-nav li.current_page_item a{color: #f99600;}

/* Drop down icon */
nav.page-nav span{position: absolute; right: 0; top: 0; display: none; padding: 5px; cursor: pointer; z-index: 9; color: #fff;}

/* Navigation bar icon */
.nav-toggle-button{display: none; float: left; color: #fff; cursor: pointer; margin: 9px 0 10px 0;}
.nav-toggle-button .fa{display: block;}

.nav-label{float: right; display: none;}
.nav-label p{margin: 0; font-size: 16px; color: #fff; margin: 13px 0 0;}

#mid-wrap{height: 350px; background: url(images/mid-bg.png) repeat-x left top;}

/*
* Banner Area Config
*/
#banner{width: 100%;}
	.flash-wrap{clear: both; overflow: hidden; height: 113px; width: 1000px; position: relative; border-radius: 3px 3px 0 0; background: #fff;}
		.flash{height: 105px; width: 200%; background: url(images/bnr-img.jpg) repeat-x left top; animation: marquee 35s linear infinite; -webkit-animation: marquee 35s linear infinite; position: absolute; top: 8px; left: 0;}

	.slogan{height: 73px; background: #0a0b80;}
		.slogan p{margin: 22px 0 0 155px; display: inline-block; vertical-align: top; color: #fff; font-size: 30px;}

		.slogan img{display: inline-block; vertical-align: top; margin: 1px 0 0 20px;}

@keyframes marquee{
    0% { left: 0; }
  100% { left: -105%; }
}

@-webkit-keyframes marquee{
     0% { left: 0; }
  100% { left: -105%; }
}

#mid{text-align: center;}
#mid .container{background: #fff; height: 174px; padding-top: 10px; position: relative; z-index: 9;}
	#mid ul{margin: 0; padding: 0; list-style: none;}
	#mid ul li{display: inline-block; vertical-align: top;}
	#mid ul li a{display: block; text-align: left; color: #fff; position: relative; line-height: 24px;}
	#mid ul li a div{font-size: 20px; display: block;}
	#mid ul li a div small{font-size: 26px; color: #ffe448; display: block;}
	#mid ul li a:hover div small{color: #fff;}
  #mid ul li .textwidget{font-size: 14px; line-height: 18px;}

	#mid ul li:first-child a{width: 378px; height: 180px; background: url(images/mid-bg1.png) no-repeat center top; padding: 29px 123px 0 37px;}
	#mid ul li:first-child a div small{margin: 1px 0 12px;}
	#mid ul li:first-child a:after{position: absolute; top: 31px; right: 163px; content: url(images/mid-icon1.png);}
	#mid ul li:first-child a:hover:after{content: url(images/mid-icon1-h.png);}

	#mid ul li:nth-child(2){margin: 0 -72px; position: relative; z-index: 99;}
	#mid ul li:nth-child(2) a{width: 367px; height: 180px; background: url(images/mid-bg2.png) no-repeat center top; padding: 19px 40px 0 64px;}
	#mid ul li:nth-child(2) a div small{margin: 1px 0 12px;}
	#mid ul li:nth-child(2) a:after{position: absolute; top: 19px; right: 96px; content: url(images/mid-icon2.png);}
	#mid ul li:nth-child(2) a:hover:after{content: url(images/mid-icon2-h.png);}

	#mid ul li:last-child a{width: 378px; height: 180px; background: url(images/mid-bg3.png) no-repeat center top; padding: 25px 30px 0 104px;}
	#mid ul li:last-child a div small{margin: 1px 0 12px;}
	#mid ul li:last-child a:after{position: absolute; top: 26px; right: 102px; content: url(images/mid-icon3.png);}
	#mid ul li:last-child a:hover:after{content: url(images/mid-icon3-h.png);}

main{width: 100%; background: url(images/main-bg.png) repeat-x left top #07083d; padding-bottom: 27px;}
main .container{background: #fff; padding: 80px 0 37px; border-radius: 0 0 3px 3px;}

/*
* Sidebar Area Config
*/
aside{width: 293px; max-width: 100%; float: left; margin-left: 16px;}
	.side-nav h2{margin: 0; position: relative; color: #343434; font-size: 20px; font-weight: normal; padding-left: 82px;}
	.side-nav h2:before{position: absolute; top: -6px; left: 0; content: url(images/serv-icon.png);}
	.side-nav h2 span{display: block; color: #d90000; font-size: 26px; font-weight: bold; padding-top: 3px;}

	.side-nav ul{margin: 32px 0 0; padding: 0; list-style: none;}
	.side-nav ul li{margin-bottom: 7px;}
	.side-nav ul li a{width: 100%; height: 37px; color: #fff; font-weight: bold; position: relative; padding: 6px 0 0 57px; border-radius: 5px; display: block; background: url(images/side-nav-bg.png) repeat-x left top #000382; font-size: 17px;}
	.side-nav ul li a:hover, .side-nav ul li.current_page_item a{background: url(https://www.columbiahha.com/wp-content/themes/columbiahhc/images/side-nav-h.png) repeat-x left top #b20000;}
	.side-nav ul li a:before{position: absolute; top: 0; left: 8px; content: url(images/side-nav-b4.png);}
	.side-nav ul li a:hover:before, .side-nav ul li.current_page_item a:before{content: url(https://www.columbiahha.com/wp-content/themes/columbiahhc/images/side-nav-b4-h.png);}

	.side-box{width: 100%; border-radius: 8px; background: url(images/side-box-bg.png) repeat-x left top; position: relative; margin-top: 32px; padding: 17px 0 19px 18px; clear: both; overflow: hidden;}
	.side-box:after{position: absolute; top: 5px; right: 6px; content: url(images/side-box-after.png);}
	.side-box:before{position: absolute; top: 31px; right: 24px; content: url(images/map-icon.png); z-index: 9;}
		.side-box h2{margin: 0; color: #4e2f00; font-size: 22px; font-weight: normal; position: relative; z-index: 9;}
		.side-box h2 span{display: block; color: #bc0000; font-size: 26px; text-transform: uppercase; margin-top: 5px;}

		.side-box p{margin: 0; position: relative; z-index: 9; width: 140px; line-height: 20px; margin: 12px 0 0;}

		.side-box a{width: 143px; height: 39px; background: url(images/side-btn.png) no-repeat center top; display: block; color: #fff; font-weight: bold; position: relative; z-index: 9; margin: 18px 0 0 -1px; text-align: center; padding-top: 3px;}
		.side-box a:hover{background: url(https://www.columbiahha.com/wp-content/themes/columbiahhc/images/side-btn-h.png) no-repeat center top;}

/*
* Main Content Area Config
*/
.page-content {width: 644px; max-width: 100%; float: right; text-align: justify; line-height: 25.5px; padding: 0 16px 0 0;}
	.page-content h1{font-size: 20px; text-align: left; font-weight: normal; margin: 0 0 -5px;}
	.page-content h1 span{font-size: 26px; color: #d90000; font-size: 26px; display: block; font-weight: bold;}

	.page-content p{margin: 26px auto; text-align: justify;}

	.page-content a{color:#02037f; font-weight:bold; text-decoration: underline;}
	.page-content a[href^="tel:"]  { color: #222; text-decoration:none; }
	.page-content a:hover{color:#d90000; }
	.page-content a[href^="tel:"]:hover { text-decoration: underline; }

	.page-content ul{margin: 0 0 0 20px; padding: 0; list-style: none; text-align: left;}
	.page-content ul li{position: relative; padding-left: 24px; background: url(https://www.columbiahha.com/wp-content/themes/columbiahhc/images/bull.png) no-repeat left top 5px;}

	.floatleft-img{ float: left; margin: 5px 20px 0 10px;}
	.floatright-img{ float: right; margin: 5px 10px 0 20px; border: 1px solid #ccc; width: 250px;}
	.floatleft{float: left; margin-right: 20px; margin-top: 10px;}
	.floatright{ float: right; margin-left: 20px; margin-top: 10px;}

	.comingsoon {color: #FF0000; font-weight: bold; font-style: italic;}
	.comp{color: #d90000; font-weight: bold; }

	.main-thumb{float: left; margin: 0 15px 0 0;}

	.center{text-align: center;}
	.center p{text-align: justify;}
	.center img{margin: 0 auto;}

	.list2{column-count: 2; -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2;}
	.list2 li{display: inline-block; vertical-align: top; width: 100%; overflow:hidden;}

	.page-content .pages{padding:0; margin:0}
	.page-content .pages > li{font-size:0; background:none; padding:0;}
	.page-content .pages li a{font-size:15px;}

	.main-sub{font-size: 22px; margin: 0;}

#bottom{height: 141px; background: #000080; border-radius: 5px; position: relative; margin-top: 88px;}
#bottom:before{position: absolute; top: -68px; left: 7px; content: ""; background: #000080; border-radius: 50%; width: 181px; height: 181px;}
#bottom:after{position: absolute; top: 4px; right: 6px; content: url(images/btm-after.png);}
	#bottom img{position: absolute; bottom: 0; left: 24px;}

	.btm-con{padding: 15px 22px 0 205px; position: relative; z-index: 99;}
		.btm-con h2{margin: 0; font-weight: normal; color: #fff; font-size: 24px; position: relative;}
		.btm-con h2 span{color: #f9b600;}

		.btm-con p{margin: 8px 0 0; font-style: italic; position: relative; color: #fff; z-index: 99; line-height: 18px; padding-left: 17px; text-align: left;}
		.btm-con p:before{position: absolute; top: -5px; left: -2px; content: url(images/quote1.png);}
		.btm-con p:after{position: absolute; bottom: 6px; right: 0; content: url(images/quote2.png);}

		.btm-con a{width: 234px; height: 55px; display: block; position: absolute; bottom: -53px; left: 92px; background: url(images/btm-btn.png) no-repeat center top; color: #bc0000; font-weight: bold; z-index: 999; text-decoration: none; padding: 17px 0 0 40px;}
		.btm-con a:hover{color: #ffa824;}

/*
* Footer Area Config
*/
footer{background: #bc0000; color: #fff; padding: 0; position: relative; z-index: 99; height: 181px;}
	.f-box{display: inline-block; vertical-align: top;}
		.contact-links{margin: 25px 0 0 23px;}
			.contact-links ul{margin: 0; padding: 0; list-style: none;}
			.contact-links ul li{color: #fff; padding-left: 39px; position: relative;}
			.contact-links ul li:before{position: absolute;}
			.contact-links ul li a{color: #fff; font-weight: bold;}
			.contact-links ul li a:hover{color: #ffa824; text-decoration: underline;}
			.contact-links ul li a[href^="tel:"] {font-weight: normal !important;}

			.contact-links ul li:first-child:before{top: 5px; left: 0; content: url(images/home-icon.png);}

			.contact-links ul li:nth-child(2){margin-top: 21px;}
			.contact-links ul li:nth-child(2):before{top: 0; left: 0; content: url(images/cell-icon.png);}

			.contact-links ul li:last-child:before{top: 1px; left: 2px; content: url(images/mail-icon.png);}

	.nav-footer{margin: 31px 0 0 92px;}
		.nav-footer ul{margin: 0 auto; list-style: none; column-count: 2; -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; width: 300px; padding: 0; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0;}
		.nav-footer ul li{width: 145px; display: inline-block; vertical-align: top; margin-bottom: 9px;}
		.nav-footer ul li a{display: block; height: 28px; color: #fff; background: #d90808; font-size: 14px; width: 100%; border-radius: 4px; padding: 2px 0 0 11px;}
		.nav-footer ul li a:hover, .nav-footer li.current_page_item a{background: #ffa824;}

	.last-wrap{text-align: center; margin: 30px 0 0 62px;}
		#copyright {color: #fff; font-size: 14px; margin-top: 10px;}
			#copyright a{color: #fff;}
			#copyright a:hover{text-decoration: underline;}
			#copyright p{margin: 0;}

/*
* Dang IE 7
*/
.lt-ie8 .dang-ie{width: 100%; height: 100%; position: fixed; background-color: #00abdd;}
.message{text-align: center; color: #fff; font-size: 20px; position: absolute; top: 20%; left: 0; right: 0;}
.inner-message{position: relative; top: -20%; left: 0; right: 0; text-align: center; margin: auto;}
.inner-message img{position: relative; left: 3em;}
.inner-message a.download{display: block; width: 300px; padding: 10px; color: #fff; margin: 2em auto; border: 1px solid #fff;}
.terms{color: #fff; font-size: 13px; padding: 20px; position: absolute; right: 0; bottom: 0;}
.terms a{color: #fff; font-weight: bold;}
.lt-ie8 .protect-me{display: none; }

/**Resources**/
.resources{font-size: 14px; margin-top: 10px;}
.resources a{text-decoration: none; display: block; font-weight: bold;}
.resources a:hover{text-decoration: none; padding-left: 1px;}
.resources ul,.resources li{list-style-type: none; margin: 0; padding: 0;}
.resources ul li{margin-bottom: 8px; padding: 12px; background: #FAFDFE;border: 1px solid #ACD7D6; border-bottom: 2px solid #95CCCB;}
.resources ul li:before{content:"";}
.resources ul li span{font-size: 11px; color: #666666; letter-spacing: 1px;}

/**Search**/
.search_results div.page, .search_results div.post {padding: 20px; margin-bottom: 8px; background: #FFFFE1; border-bottom: 2px solid #CCC;}
.search_results h2 a {text-decoration: none;}
.search_results div.entry-meta {font-style: italic;}
.search_results a:hover {text-decoration: none;}
.entry-title{margin: 0; line-height: 22px;}

.btn-back-top {position: fixed; bottom: 20px; right: 20px;  display: none; width: 70px; height: 70px; text-align: center;
background: #000; color: #333; background: rgba(0,0,0,0.2); border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; z-index: -1;}

.btn-back-top .fa-fw{margin: 16px 0 0 -31px !important; color: rgba(0, 0, 0, 0.4);}

.privacy_span{color: red; display: inline-block;}
.privacy_list { padding-left: 20px; }
.privacy_list li::marker { font: bold 20px/100% 'Lato', sans-serif; }
.privacy_list h2 { font: bold 20px/100% 'Lato', sans-serif; margin: 30px auto 20px; }